
.page-home {
    background: #22201E;

    .page {
        opacity: 1;
        transition: .3s;
    }

    &.page-hide {
  
        .page {
            opacity: 0.2;
            transition: .3s;
        }
    }

}

.fp-viewing-0 {

    .header {
        background: transparent;
    }
     
    &.page-hide {
  
        .page {
            opacity: 1;
        }
    }
    
    @media (min-width: $screen-lg-min) {

        #fp-nav {
           
            ul {

                li {

                    a {

                        span {

                            &:first-child {
                                opacity: 0.5;
                                visibility: visible;
                            }
                        }

                        &.active {
                                
                            span {

                                &:first-child {
                                    opacity: 1;
                                    visibility: visible;
                                }
                            }
                        }

                        &:hover {

                            span {

                                &:first-child {
                                    opacity: 1;
                                    visibility: visible;
                                }
                            }
                        }
                    }
                }
            } 
        }
    }
}

.promo {
    color: #fff;
    background: url('../img/homepage/block_01__bg_xs.jpg') 50% 50% no-repeat;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;

    &__layout {
        min-height: 100vh;
        padding: 70px 0 50px 0;
        display: flex;
        flex-direction: column;

        &--wrap {
            margin: auto 0;
        }
    }

    &__present {
        margin-bottom: 21px;
        display: flex;
        justify-content: center;
    }

    &__play {
        color: #fff;
        font-size: 1.6rem;
        line-height: 130%;
        text-align: center;
        text-decoration: none;

        i {
            width: 50px;
            height: 50px;
            font-size: 0;
            line-height: 0;
            display: block;
            overflow: hidden;
            border-radius: 50%;
            background: $yellow;
            margin: 0 auto 10px auto;
            box-shadow: 0px 0px 10px #FFD028; 
        }

        span {
            display: block;
        }

        &:hover {
            color: #fff;
            text-decoration: none;
        }
    }

    &__name {
        color: $yellow;
        font-size: 3rem;
        font-weight: 600;
        line-height: 110%;
        text-align: center;
        text-transform: uppercase;
        font-family: $font-family-head;
    }

    &__title {
        font-size: 3rem;
        font-weight: 600;
        line-height: 110%;
        text-align: center;
        margin-bottom: 15px;
        text-transform: uppercase;
        font-family: $font-family-head;
    }

    &__content {
        font-size: 1.6rem;
        line-height: 130%;
        display: flex;
        
        &--icon {
            color: $yellow;
            font-weight: 700;
            font-size: 3.6rem;
            line-height: 3.6rem
        }

        &--text {
            padding-left: 10px;
        }
    }

    @media (min-width: $screen-md-min) {

        &__wrap {
            display: flex;
            flex-direction: column-reverse;
        }

        &__play {
            font-size: 2rem;
            line-height: 150%;

            i {
                width: 96px;
                height: 96px;
                margin-bottom: 10px;
            }
        }

        &__name {
            font-size: 5rem;
        }

        &__title {
            font-size: 5rem;
            margin-bottom: 15px;
        }

        &__content {
            font-size: 1.8rem;
            line-height: 150%;
            margin-bottom: 76px;
            justify-content: center;

            &--icon {
                font-size: 7.2rem;
                line-height: 7.2rem;
            }

            &--text {
                width: 450px;
                padding-left: 18px;
                flex-shrink: 0;
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        background-image: url('../img/homepage/block_01__bg.jpg');

        &__layout {
            padding-bottom: 100px;
        }

        &__name {
            text-align: left;
        }

        &__title {
            text-align: left;
        }

        &__content {
            margin-bottom: 60px;
            justify-content: flex-start;

            &--text {
                width: 420px;
            }
        }

        &__present {
            justify-content: flex-start;
        }

        &__play {
            text-align: left;
            display: flex;
            align-items: center;
            justify-content: flex-start;

            i {
                margin: 0;
                width: 66px;
                height: 66px;
            }

            span {
                padding-left: 21px;
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {
    
        &__name {
            font-size: 6rem;
        }
            
        &__title {
            font-size: 6rem;
        }

        &__content {
            margin-bottom: 0;
            font-size: 2rem;
            line-height: 150%;

            &--text {
                width: 450px;
            }
        }

        &__wrap {
            flex-direction: row;
        }

        &__main {
            order: 1;
            margin-right: 140px;
        }

        &__present {
            order: 2;
            padding-top: 66px;
        }

        &__play {
            font-size: 2rem;
            line-height: 150%;
            display: block;
            text-align: center;

            i {
                width: 96px;
                height: 96px;
                margin: 0 auto 15px auto;
            }

            span {
                padding: 0;
            }
        }
    }
}

.service {
    color: #fff;
    background: #22201E;

    &__left {
        padding-top: 60px;
    }

    &__right {
        position: relative;
    }

    &__slider {
        z-index: 1;
        position: relative;
        
        .swiper-slide {
            height: auto;
        }
    }

    &__content {
        font-size: 1.6rem;
        line-height: 150%;
        text-align: center;
        margin-bottom: 20px;

        &--header {
            font-size: 3rem;
            font-weight: 600;
            line-height: 110%;
            margin-bottom: 5px;
            font-family: $font-family-head;
        }

        &--text {
            margin: 0 auto;
            max-width: 300px;
        }
    }

    &__mobile {
        padding: 0 40px;
        position: relative;
        background: rgba(0,0,0,0.2);

        &--item {
            font-size: 2rem;
            font-weight: 600;
            line-height: 110%;
            padding-top: 18px;
            text-align: center;
            padding-bottom: 15px;

            i {
                width: 40px;
                display: block;
                margin: 0 auto 10px auto;
            }

            span {
                display: block;
            }
        }

        &--button {
            top: 50%;
            z-index: 20;
            width: 10px;
            height: 18px;
            outline: none;
            display: block;
            cursor: pointer;
            margin-top: -9px;
            position: absolute;

            svg {
                fill: $white;
            }

            &.prev {
                left: 20px;
            }

            &.next {
                right: 20px;
            }
        }
    }

    &__nav {
        display: none;
    }

    &__item {
        height: 100%;
        font-size: 1.6rem;
        line-height: 135%;
        padding-top: 40px;
        position: relative;
        padding-bottom: 155px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;

        &::before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            content: '';
            opacity: 0.7;
            display: block;
            position: absolute;
            background: #22201E;
        }

        &--container {
            z-index: 10;
      //      min-height: 310px;
            position: relative;
            margin: 0 auto;
            padding: 0 20px;
        }

        &--header {
            display: none;
            font-weight: 600;
            font-family: $font-family-head;
        }

        &--content {
            max-width: 300px;
            margin-bottom: 30px;

            p {
                margin-bottom: 20px;
            }

            ul {
                margin: 0;
                padding: 0;
                list-style: none;

                li {
                    position: relative;
                    padding-left: 18px;
                    margin-bottom: 15px;

                    &::before {
                        left: 0;
                        top: 7px;
                        width: 8px;
                        height: 8px;
                        content: '';
                        display: block;
                        border-radius: 50%;
                        position: absolute;
                        background: $yellow;
                    }

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }
        }

        &--button {
            display: flex;
        }

        .btn-arrow {
            color: #fff;

            &:hover {
                color: #fff;
            }
        }
    }

    &__switch {
        left: 0;
        right: 0;
        bottom: 54px;
        z-index: 50;
        display: block;
        position: absolute;
    }

    @media (min-width: $screen-sm-min) {

        &__item {

            &--container {
                width: $container-sm;
            }
        }
    }

    @media (min-width: $screen-md-min) {

        &__layout {
            height: 100vh;
            display: flex;
            flex-direction: column;
        }

        &__left {
            padding-top: 90px;
        }

        &__right {
            flex-grow: 1;
        }

        &__slider {
            height: 100%;

            .swiper-container {
                height: 100%;
            }
        }

        &__content {
            font-size: 1.8rem;
            line-height: 150%;

            &--header {
                font-size: 5rem;
                line-height: 110%;
                margin-bottom: 15px;
            }

            &--text {
                max-width: 540px;
                margin-bottom: 25px;
            }
        }

        &__mobile {
            display: none;
        }

        &__nav {
            display: flex;
            justify-content: center;

            &--item {
                width: 33.33%;
                font-weight: 600;
                font-size: 2.4rem;
                line-height: 110%;
                text-align: center;
                padding-top: 21px;
                padding-bottom: 27px;
                cursor: pointer;
                font-family: $font-family-head;
                border-bottom: 5px solid transparent;

                i {
                    width: 40px;
                    display: block;
                    margin: 0 auto 10px auto;
                }

                span {
                    display: block;
                }

                &:hover {
                    background: rgba(0,0,0,0.2);
                }

                &.active {
                    background: rgba(0,0,0,0.2);
                    border-bottom-color: $yellow;
                }
            }
        }

        &__item {
            padding-top: 50px;
            font-size: 1.8rem;
            line-height: 135%;
            text-align: center;

            &--container {
                width: $container-md;
            }

            &--header {
                display: block;
                font-size: 3.6rem;
                margin-bottom: 15px;
            }

            &--content {
                max-width: 510px;
                margin: 0 auto 40px auto;
            }

            &--button {
                justify-content: center;
            }

            &--list {
                display: flex;
                justify-content: center;
            }

            
            ul {
             
                li {

                    &::before {
                        top: 8px;
                    }
                }
            }
        }

        &__switch {
     //       display: none;
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
        &__layout {
            flex-direction: row;
        }

        &__left {
            width: 50%;
            flex-shrink: 0;
            display: flex;
            justify-content: flex-end;

            &--container {
                width: 432px;
            }
        }

        &__right {
            width: 50%;
            flex-shrink: 0;
        }

        &__content {
            text-align: left;
            padding-right: 10px;
        }

        &__item {
            text-align: left;
            padding-top: 105px;

            &--container {
                margin: 0;
                padding-left: 34px;
                width: 380px;
            }

            &--list {
                display: block;
            }

            &--content {
                margin-bottom: 50px;
            }

            &--button {
                justify-content: flex-start;
            }
        }

        &__switch {
            display: flex;
            left: 34px;
            right: auto;
            bottom: 115px;
        }

        &__nav {
            display: block;

            &--item {
                height: 108px;
                width: 100%;
                display: flex;
                padding: 10px 38px;
                align-items: center;
                border-bottom: none;
                border-left: 11px solid transparent;

                i {
                    margin: 0;
                }

                span {
                    padding-left: 20px;
                }

                &.active {
                    border-left-color: $yellow;
                }
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {

        &__left {
            padding-top: 140px; 
            width: calc(50% - 54px);

            &--container {
                width: 567px;
            }
        }

        &__right {
            width: calc(50% + 54px);
        }

        &__content {
            font-size: 2rem;
            margin-bottom: 30px;
 
            &--header {
                font-size: 6rem;
            }

            &--text {
                margin: 0;
                max-width: 485px;
            }
        }
    
        &__item {
            font-size: 2rem;
            padding-top: 140px;

            &--container {
                width: 520px;
                padding-left: 54px;
            }

            &--list {

          
                ul {

                    li {

                        &::before {
                            top: 10px;
                        }
                    }
                }
            }
        }

        &__switch {
            bottom: 40px;
        }
    }

    @media (min-width: $screen-xl-min) and (max-height: $height-md) {

        &__content {
            font-size: 1.6rem;

            &--header {
                font-size: 5rem;
            }
        }

        &__nav {

            &--item {
                height: 80px;
                font-size: 2rem;
            }
        }

        &__item {

            &--content {
                font-size: 1.6rem;
            }
        }

        &__switch {
            left: -80px;
        }
    }
}

.super {
    color: #fff;
    background: #22201E;

    &__left {
        padding-top: 60px;
        padding-bottom: 20px;

        &--container {
            padding: 0 20px;
        }
    }

    &__right {}

    &__content {
        font-size: 1.6rem;
        line-height: 150%;
        text-align: center;
        margin-bottom: 25px;

        &--header {
            font-size: 3rem;
            font-weight: 600;
            line-height: 110%;
            margin-bottom: 10px;

            font-family: $font-family-head;
        }

        &--text {
            max-width: 320px;
            margin: 0 auto;
        }
    }

    &__advantage {
        margin: 0;
        padding: 0;
        font-size: 1.6rem;
        line-height: 135%;
        list-style: none;

        li {
            text-align: center;
            margin-bottom: 25px;

            &:last-child {
                display: none;
            }

            strong {
                display: block;
                color: $yellow;
                font-weight: 900;
                font-size: 2.4rem;
                line-height: 110%;
                margin-bottom: 5px;
                font-family: $font-family-head;
            }

            span {
                display: block;
            }
        }
    }

    &__slider {

        .swiper-slide {
            height: auto;
        }
    }

    &__slide {
        height: 100%;
        display: flex;
        flex-direction: column;

        &--container {
            margin: 0 auto;
            padding: 0 20px;
        }

        &--image {
            height: 220px;
            position: relative;
            background-size: cover;
            background-position: 50% 50%;
            background-repeat: no-repeat;
            flex-shrink: 0;

            &::before {
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 1;
                content: '';
                opacity: 0.8;
                position: absolute;
                background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 41.81%);
                @include rotate(180deg);
            }
        }

        &--content {
            color: $black;
            font-size: 1.6rem;
            line-height: 150%;
            text-align: center;
            padding-top: 45px;
            padding-bottom: 25px;
            background: $yellow;
            flex-grow: 1;
        }

        &--title {
            max-width: 200px;
            font-weight: 700;
            font-size: 2.4rem;
            line-height: 110%;
            margin: 0 auto 10px auto;
            font-family: $font-family-head;
        }

        &--text {
            margin: 0 auto;
            max-width: 360px;
        }
    }

    &__nav {
        display: none;
    }

    &__pagination {
        left: 0;
        right: 0;
        z-index: 10;
        right: 0;
        bottom: 20px;
        display: flex;
        font-size: 0;
        line-height: 0;
        align-items: center;
        position: absolute;
        display: flex;
        justify-content: center;

        &--wrap {
            border-radius: 3px;
            background: rgba(255,255,255,0.2);
        }

        .swiper-pagination-bullet {
            height: 6px;
            width: 28px;
            opacity: 1;
            margin: 0 6px;
            outline: none;
            position: relative;
            background: transparent;
            border-radius: 3px;

            &::before {
                top: 0;
                left: 50%;
                width: 6px;
                height: 6px;
                content: '';
                margin-left: -3px;
                background: $white;
                position: absolute;
                display: inline-block;
                border-radius: 3px;
                transition: .3s;
            }

            &:first-child {
                margin-left: 0;
            }

            &:last-child {
                margin-right: 0;
            }
        }

        .swiper-pagination-bullet-active {

            &::before {
                width: 28px;
                margin-left: -14px;
                transition: .3s;
            }
        }
    }

    &__counter {
        display: none;
        color: $white;
        font-size: 1.8rem;
        line-height: 110%;
        text-align: center;
        font-family: $font-family-head;
        order: 2;

        &--total {
            opacity: .5;
        }

        &--active {
            font-size: 3.6rem;
            font-weight: 900;
            line-height: 110%;
        }
    }

    @media (min-width: $screen-md-min) {

        &__layout {
            height: 100vh;
            display: flex;
            flex-direction: column;
        }

        &__left {
            padding-top: 100px;

            &--container {
                padding: 0 20px;
                margin: 0 auto;
                width: $container-md;
            }
        }

        &__right {
            flex-grow: 1;
            position: relative;
        }

        &__content {
            font-size: 1.8rem;
            line-height: 150%;

            &--header {
                font-size: 5rem;
                line-height: 110%;
                margin-bottom: 15px;

                br {
                    display: none;
                }
            }

            &--text {
                max-width: 540px;
            }
        }

        &__advantage {
            font-size: 1.8rem;
            line-height: 135%;
            display: flex;
            justify-content: space-between;

            li {
                width: calc(33.33% - 10px);

                strong {
                    font-size: 3.6rem;
                    line-height: 110%;
                }
            }
        }

        &__slider {
            height: 100%;

            .swiper-container {
                height: 100%;
            }
        }

        &__slide {

            &--container {
                padding-right: 20px;
                padding-left: 100px;
                width: $container-md;
            }
         
            &--image {
                height: 272px;
                order: 1;
            }

            &--content {
                order: 2;
                font-size: 1.8rem;
                line-height: 150%;
                text-align: left;
                padding-top: 42px;
            }

            &--title {
                width: 100%;
                max-width: inherit;
                font-size: 3.6rem;
                line-height: 110%;
                margin: 0 0 15px 0
            }

            &--text {
                margin: 0;
                max-width: 485px;
            }
        }
        
        &__nav {
            left: 50%;
            top: 312px;
            z-index: 50;
            display: block;
            margin-left: -325px;
            position: absolute;

            &--button {
                z-index: 20;
                width: 54px;
                height: 54px;
                border: none;
                outline: 0;
                display: block;
                cursor: pointer;
                transition: .3s;
                opacity: 0.7;
                position: relative;
                border-radius: 50%;
                border: 1px solid $black;

                
                i {
                    top: 50%;
                    left: 50%;
                    width: 16px;
                    height: 21px;
                    display: block;
                    position: absolute;
                    margin: -11px 0 0 -8px;
                }

                svg {
                    fill: $black;
                }
                
                &:hover {
                    opacity: 1;
                
                    svg {
                        fill: $black;
                    }
                }
        
                &.prev {
                    margin-bottom: 26px;
                }
                
                &.next {
                    @include rotate(180deg);
                }
            }
        }
        
        &__pagination {
            left: 50%;
            top: 234px;
            right: auto;
            bottom: auto;
            margin-left: -245px;
            justify-content: flex-start;
        }

        &__counter {
            top: 192px;
            left: 50%;
            z-index: 100;
            display: block;
            position: absolute;
            margin-left: -325px;
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
        &__layout {
            flex-direction: row;
        }

        &__left {
            width: 50%;
            flex-shrink: 0;
            padding-top: 120px;
            display: flex;
            justify-content: flex-end;

            &--container {
                margin: 0;
                width: 452px;
                padding: 0 10px 0 20px;
            }
        }

        &__right {
            width: 50%;
            flex-shrink: 0;
            padding-top: 80px;
        }
        
        &__content {
            text-align: left;
            margin-bottom: 40px;

            &--text {
                margin-left: 0;
                margin-right: 0;
            }
        }

        &__advantage {
            flex-wrap: wrap;

            li {
                width: 50%;
                text-align: left;
                margin-bottom: 45px;

                &:last-child {
                    display: block;
                }
            }
        }

        &__slide {

            &--image {
                height: 286px;
            }

            &--container {
                margin: 0;
                width: 452px;
                padding: 0 10px 0 30px;
            }

            &--content {
                line-height: 135%;
                padding-top: 30px;
            }

            &--text {
                overflow: hidden;
                max-height: 192px;
                text-overflow: ellipsis;
            }
        }

        &__nav {
            top: auto;
            left: 30px;
            bottom: 20px;
            display: flex;
            margin-left: 0;

            &--button {

                &.prev {
                    margin: 0 26px 0 0;
                }
            }
        }

        &__pagination {
            top: 250px;
            left: 110px;
            margin-left: 0;
        }

        &__counter {
            left: 30px;
            top: 286px;
            margin-left: 0;
        }
    }
    
    @media (min-width: $screen-xl-min) {
    
        &__left {
            padding-top: 140px; 
            width: calc(50% - 54px);

            &--container {
                width: 587px;
            }
        }

        &__right {
            width: calc(50% + 54px);
        }

        &__content {
            font-size: 2rem;

            &--header {
                font-size: 6rem;
            }
        }

        &__advantage {
            font-size: 2rem;

            li {
                margin-bottom: 40px;

                span {
                    width: 220px;
                }
            }
        }

        &__slide {

            &--image {
                height: 433px;
            }

            &--container {
                width: 674px;
                padding-left: 134px;
            }

            &--content {
                font-size: 2rem;
                line-height: 150%;
            }

            &--title {
                margin-bottom: 10px;
            }

            &--text {
                height: auto;
                max-width: inherit;
            }
        }

        &__pagination {
            top: 407px;
            left: 135px;
        }

        &__counter {
            left: 54px;
            top: 442px;
        }

        &__nav {
            left: 50px;
            top: 554px;
            bottom: auto;
            flex-direction: column;

            &--button {

                &.prev {
                    margin: 0;
                    order: 2;
                }

                &.next {
                    order: 1;
                    margin-bottom: 26px;
                }
            }
        }
    }
    
    @media (min-width: $screen-xl-min) and (max-height: $height-md) {

        &__left {
            padding-top: 100px;
        }

        &__content {
            font-size: 1.6rem;

            &--header {
                font-size: 5rem;
            }
        }

        &__slide {

            &--image {
                height: 280px;
            }

            &--title {
                font-size: 3rem;
            }

            &--content {
                font-size: 1.6rem;
            }
        }
        
        &__advantage {
            font-size: 1.8rem;
            padding-right: 40px;
        }

        &__pagination {
            top: 250px;
        }

        &__counter {
            top: 286px;
        }

        &__nav {
            top: 400px;
        }
    }
}

.rec {
    color: #fff;
    background: #22201E;
    
    &__left {
        padding-top: 60px;
        padding-bottom: 20px;

        &--container {
            padding: 0 20px;
        }
    }

    &__right {
        z-index: 20;
        color: $black;
        background: $yellow;
        position: relative;
    }
    
    &__content {
        font-size: 1.6rem;
        line-height: 150%;
        text-align: center;
        margin-bottom: 25px;

        &--header {
            font-size: 3rem;
            font-weight: 600;
            line-height: 110%;
            margin-bottom: 10px;
            font-family: $font-family-head;
        }

        &--text {
            max-width: 320px;
            margin: 0 auto;
        }
    }

    &__advantage {
        margin: 0;
        padding: 0;
        font-size: 1.6rem;
        line-height: 135%;
        list-style: none;

        li {
            text-align: center;
            margin-bottom: 25px;

            &:last-child {
                display: none;
            }

            strong {
                display: block;
                color: $yellow;
                font-weight: 900;
                font-size: 2.4rem;
                line-height: 110%;
                margin-bottom: 5px;
                font-family: $font-family-head;
            }

            span {
                display: block;
            }
        }
    }

    &__slider {
        height: 100%;

        .swiper-container {
            height: 100%;
        }
        
        .swiper-slide {
            height: auto;
        }
    }

    &__slide {
        padding-top: 25px;
        padding-bottom: 125px;

        &--container {
            margin: 0 auto;
            padding: 0 20px;
        }

        &--company {
            display: flex;
            margin-bottom: 10px;
        }

        &--logo {
            width: 47px;
            flex-shrink: 0;
            margin-right: 10px;
        }

        &--name {
            font-size: 2rem;
            font-weight: 700;
            line-height: 2.4rem;
            font-family: $font-family-head;
        }

        &--content {
            font-size: 1.6rem;
            line-height: 135%;
            margin-bottom: 25px;
        }

        &--text {
            margin-bottom: 10px;
        }

        &--author {
            font-size: 2rem;
            font-weight: 600;
            line-height: 2.4rem;
            margin-bottom: 5px;
        }
        

        &--staff {
            opacity: 0.6;
            width: 210px;
            font-size: 1.4rem;
            line-height: 135%;
        }

        &--image {
            width: 72px;
            display: block;
            margin: 0 auto 12px auto;
        }

        &--button {
            display: flex;
            justify-content: center;
        }

        &--comment {
            color: $black;
            font-weight: 700;
            font-size: 1.6rem;
            line-height: 2.2rem;
            text-decoration: none;
            letter-spacing: 0.11em;
            text-transform: uppercase;
            display: flex;
            align-items: center;

            &:hover {
                color: $black;
                text-decoration: none;
            }

            i {
                width: 20px;
                font-size: 0;
                line-height: 0;
                display: inline-block;
            }

            span {
                padding-left: 5px;
                display: inline-block;
            }
        }
    }

    &__nav {
        left: 0;
        right: 0;
        z-index: 50;
        bottom: 56px;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;

        .slider-nav {

            &__counter {
                color: $black;
            }
        
            &__button {
                border-color: $black;

                svg {
                    fill: $black;
                }

                &:hover {
                        
                    svg {
                        fill: $black;
                    }
                }
            }
        }
    }

    @media (min-width: $screen-md-min) {
        
        &__layout {
            height: 100vh;
            display: flex;
            flex-direction: column;
        }

        &__left {
            padding-top: 100px;

            &--container {
                padding: 0 20px;
                margin: 0 auto;
                width: $container-md;
            }
        }

        &__right {
            flex-grow: 1;
        }
        
        &__content {
            font-size: 1.8rem;
            line-height: 150%;

            &--header {
                font-size: 5rem;
                line-height: 110%;
                margin-bottom: 15px;

                br {
                    display: none;
                }
            }

            &--text {
                margin: 0;
                max-width: 540px;
            }
        }

        &__advantage {
            font-size: 1.8rem;
            line-height: 135%;
            display: flex;
            justify-content: space-between;

            li {
                width: calc(33.33% - 10px);

                strong {
                    font-size: 3.6rem;
                    line-height: 110%;
                }
            }
        }

        &__slide {
            padding-top: 40px;

            &--container {
                width: $container-md;
            }

            &--company {
                margin-bottom: 20px;
            }

            &--logo {
                width: 80px;
                margin-right: 20px;
            }

            &--name {
                max-width: 480px;
                font-size: 2.4rem;
                line-height: 2.9rem
            }

            &--content {
                font-size: 1.8rem;
                line-height: 135%;
            }

            &--main {
                display: flex;
                justify-content: space-between;
            }
            
            &--content {
                width: 440px;
            }

            &--text {
                margin-bottom: 15px;
            }

            &--author {
                font-size: 2.4rem;
                line-height: 2.9rem
            }

            &--staff {
                width: 100%;
            }

            &--link {
        //        flex-shrink: 0;
            }

            &--image {
                width: 110px;
            }

            &--comment {
                font-size: 1.8rem;
                line-height: 110%;
                display: block;
                text-align: center;

                i {
                    margin: 0 auto 5px auto
                }
            }
        }

        &__nav {
            bottom: 150px;
        }
    }
    
    @media (min-width: $screen-lg-min) {
        
        &__layout {
            flex-direction: row;
        }

        &__left {
            width: 50%;
            flex-shrink: 0;
            padding-top: 105px;
            display: flex;
            justify-content: flex-end;

            &--container {
                margin: 0;
                width: 452px;
                padding: 0 10px 0 20px;
            }
        }
        
        &__right {
            width: 50%;
            flex-shrink: 0;
        }
        
        &__content {
            text-align: left;
            margin-bottom: 40px;

            &--text {
                max-width: 400px;
            }
        }

        &__advantage {
            flex-wrap: wrap;

            li {
                width: 50%;
                text-align: left;
                margin-bottom: 45px;

                &:last-child {
                    display: block;
                }
            }
        }

        &__slide {
            display: block;
            padding-top: 105px;

            &--container {
                margin: 0;
                width: 452px;
                padding: 0 10px 0 30px;
            }
                        
            &--company {
                display: block;
            }

            &--logo {
                margin: 0 0 15px 0;
            }

            &--main {
                display: block;
            }

            &--text {
                width: 405px;
            }

            &--link {
                display: flex;
                align-items: flex-end;
                justify-content: flex-start;
            }

            &--image {
                width: 105px;
                flex-shrink: 0;
                margin: 0 16px 0 0;
            }

            &--comment {
                display: flex;

                i {
                    margin: 0;
                }

                span {
                    parring-left: 10px;
                }
            }
        }

        &__nav {
            left: auto;
            bottom: 30px;
            right: calc(100% + 30px);
            
            .slider-nav {

                &__counter {
                    color: $white;
                }
            
                &__button {
                    border-color: $white;

                    svg {
                        fill: $white;
                    }

                    &:hover {
                            
                        svg {
                            fill: $white;
                        }
                    }
                }
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {
        
        &__left {
            padding-top: 140px; 
            width: calc(50% - 54px);
            background: url('../img/homepage/rec__bg.jpg') 50% 50% no-repeat;
            background-size: cover;

            &--container {
                width: 587px;
            }
        }
        
        &__right {
            width: calc(50% + 54px);
        }

        &__content {
            font-size: 2rem;

            &--header {
                font-size: 6rem;
            }

            &--text {
                width: 100%;
                max-width: 530px;
            }
        }

        &__advantage {
            font-size: 2rem;

            li {
                margin-bottom: 40px;

                span {
                    width: 220px;
                }
            }
        }

        &__slide {
            padding-top: 140px;

            &--container {
                width: 674px;
                padding-left: 50px;
            }

            &--logo {
                width: 114px;
                margin-bottom: 25px;
            }

            &--content {
                width: 520px;
                font-size: 2rem;
                margin-bottom: 30px;
            }

            &--name {
                max-width: 520px;
            }

            &--text {
                width: 100%;
            }

            &--staff {
                font-size: 1.6rem;
            }

            &--link {
                display: block;
            }

            &--image {
                width: 138px;
                margin-bottom: 15px;
            }

            &--button {
                justify-content: flex-start;
            }
        }

        &__nav {
            right: calc(100% + 50px);
            bottom: 40px;
        }
    }
      
    @media (min-width: $screen-xl-min) and (max-height: $height-md) {
        
        &__left {
            padding-top: 110px;
        }

        &__content {
            font-size: 1.6rem;

            &--header {
                font-size: 5rem;
            }
        }

        &__slide {
            padding-top: 110px;

            &--company {
                display: flex;
            }

            &--logo {
                width: 80px;
                margin: 0 20px 0 0;
            }

            &--content {
                font-size: 1.6rem;
            }

            &--link {
                display: flex;
            }

            &--image {
                width: 105px;
                margin: 0 15px 0 0;
            }
        }

        &__advantage {
            font-size: 1.8rem;
            padding-right: 40px;
        }

        &__nav {
            right: calc(100% + 30px);
        }
    }
}

.benefit {
    color: $white;
    background: url('../img/homepage/benefit__bg.jpg') 50% 50% no-repeat;
    background-size: cover;
        
    &__left {
        padding-top: 60px;
        padding-bottom: 15px;

        &--container {
            padding: 0 20px;
        }
    }

    &__right {
        padding-bottom: 60px;
    }
        
    &__content {
        font-size: 1.6rem;
        line-height: 150%;
        text-align: center;
        margin-bottom: 25px;

        &--header {
            font-size: 3rem;
            font-weight: 600;
            line-height: 110%;
            margin-bottom: 10px;
            font-family: $font-family-head;
        }

        &--text {
            max-width: 320px;
            margin: 0 auto;
        }
    }

    &__advantage {
        margin: 0;
        padding: 0;
        font-size: 1.6rem;
        line-height: 135%;
        list-style: none;

        li {
            text-align: center;
            margin-bottom: 25px;

            &:last-child {
                display: none;
            }

            strong {
                display: block;
                color: $yellow;
                font-weight: 900;
                font-size: 2.4rem;
                line-height: 110%;
                margin-bottom: 5px;
                font-family: $font-family-head;
            }

            span {
                display: block;
            }
        }
    }

    &__slider {
        max-width: 422px;
        margin: 0 auto 30px auto;
    }

    &__slide {

        &--image {
            margin-bottom: 20px;
        }

        &--content {
            font-size: 1.6rem;
            line-height: 135%;
            padding: 0 20px;
        }

        &--title {
            font-size: 2rem;
            font-weight: 600;
            line-height: 2.4rem;
            margin-bottom: 10px;
            font-family: $font-family-head;
        }
    }

    
    &__pagination {
        z-index: 10;
        left: auto;
        right: auto;
        bottom: auto;
        display: flex;
        font-size: 0;
        line-height: 0;
        padding-top: 20px;
        align-items: center;
        position: relative;
        display: flex;
        justify-content: center;

        &--wrap {
            border-radius: 3px;
            background: rgba(255,255,255,0.2);
        }

        .swiper-pagination-bullet {
            height: 6px;
            width: 28px;
            opacity: 1;
            margin: 0 6px;
            outline: none;
            position: relative;
            background: transparent;
            border-radius: 3px;

            &::before {
                top: 0;
                left: 50%;
                width: 6px;
                height: 6px;
                content: '';
                margin-left: -3px;
                background: $white;
                position: absolute;
                display: inline-block;
                border-radius: 3px;
                transition: .3s;
            }

            &:first-child {
                margin-left: 0;
            }

            &:last-child {
                margin-right: 0;
            }
        }

        .swiper-pagination-bullet-active {

            &::before {
                width: 28px;
                margin-left: -14px;
                transition: .3s;
            }
        }
    }

    @media (min-width: $screen-md-min) {
        
        &__layout {
            height: 100vh;
            display: flex;
            flex-direction: column;
        }

        &__left {
            padding-top: 100px;

            &--container {
                padding: 0 20px;
                margin: 0 auto;
                width: $container-md;
            }
        }
                
        &__content {
            margin: 0 auto 25px auto;
            max-width: 540px;
            font-size: 1.8rem;
            line-height: 150%;

            &--header {
                font-size: 5rem;
                line-height: 110%;
                margin-bottom: 15px;

                br {
                    display: none;
                }
            }

            &--text {
                margin: 0;
                max-width: 540px;
            }
        }

        &__advantage {
            font-size: 1.8rem;
            line-height: 135%;
            display: flex;
            justify-content: space-between;

            li {
                width: calc(33.33% - 10px);

                strong {
                    font-size: 3.6rem;
                    line-height: 110%;
                }
            }
        }

        &__slider {
            width:320px;

            .benefit-slider {
                overflow: visible;
            }
        }

        &__slide {

            &--image {
                margin-bottom: 10px;
            }

            &--content {
                padding: 0;
                font-size: 1.8rem;
                line-height: 135%;
            }

            &--title {
                font-size: 2.4rem;
                line-height: 2.9rem;
            }
        }
    }
    
    @media (min-width: $screen-lg-min) {
            
        &__layout {
            flex-direction: row;
        }

        &__left {
            width: 50%;
            flex-shrink: 0;
            padding-top: 105px;
            display: flex;
            justify-content: flex-end;

            &--container {
                margin: 0;
                width: 452px;
                padding: 0 10px 0 20px;
            }
        }
        
        &__right {
            width: 50%;
            overflow: hidden;
            flex-shrink: 0;
            padding-top: 150px;
        }
                
        &__content {
            text-align: left;
            margin-bottom: 40px;

            &--text {
                max-width: 400px;
            }
        }

        &__advantage {
            flex-wrap: wrap;

            li {
                width: 50%;
                text-align: left;
                margin-bottom: 45px;

                &:last-child {
                    display: block;
                }
            }
        }

        &__slider {
            width: 422px;
            margin: 0 0 30px 0;
        }

        &__pagination {
            justify-content: flex-start;
        }

        &__nav {
            width: 60px;
            display: flex;
            justify-content: flex-start;
        }
    }
    
    @media (min-width: $screen-xl-min) {
            
        &__left {
            padding-top: 140px; 
            width: calc(50% - 54px);

            &--container {
                width: 587px;
            }
        }
        
        &__right {
            width: calc(50% + 54px);
        }
        
        &__content {
            font-size: 2rem;

            &--header {
                font-size: 6rem;
            }

            &--text {
                width: 100%;
                max-width: 530px;
            }
        }

        &__advantage {
            font-size: 2rem;

            li {
                margin-bottom: 40px;

                span {
                    width: 220px;
                }
            }
        }

        &__slider {
            margin-bottom: 0;
        }

        &__slide {

            &--image {
                margin-bottom: 25px;
            }
        }

        &__pagination {
            padding-top: 35px;
            margin-left: 60px;
        }

        &__nav {
            top: -10px;
            z-index: 100;
            position: relative;
        }
    }
        
    @media (min-width: $screen-xl-min) and (max-height: $height-md) {
        
        &__left {
            padding-top: 110px;
        }

        &__right {
            padding-top: 130px; 
        }

        &__content {
            font-size: 1.6rem;

            &--header {
                font-size: 5rem;
            }
        }
        
        &__advantage {
            font-size: 1.8rem;
            padding-right: 40px;
        }
        
        &__slider {
            width: 380px;
        }

        &__slide {

            &--image {
                height: 280px;
                overflow: hidden;
            }

            &--title {
                font-size: 2.2rem !important;
            }
            
            &--content {
                font-size: 1.6rem !important;
            }
        }

        &__nav {
            display: none;
        }

        &__pagination {
            margin-left: 0 !important;
        }
    }    
}

.press-block {
    background: #22201E;

    &__layout {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    &__header {
        color: #fff;
        font-size: 3rem;
        font-weight: 600;
        line-height: 110%;
        text-align: center;
        margin-bottom: 25px;
        font-family: $font-family-head;
    }
    
    &__nav {
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 110%;
        padding-top: 27px;
        letter-spacing: 0.11em;
        text-transform: uppercase;
        font-family: $font-family-head;
        display: flex;
        align-items: center;
        justify-content: center;

        &--arrow {
            width: 36px;
            height: 12px;
            font-size: 0;
            line-height: 0;
            outline: none;

            svg {
                 fill: #fff;
            }

            &.next {
                @include rotate(180deg);
            }
        }

        &--text {
            color: #fff;
            padding: 0 30px;
            white-space: nowrap;
        }
    }

    &__mobile {
        display: block;
    }

    &__tablet {
        display: none;
    }

    &__desktop {
        display: none;
    }

    @media (min-width: $screen-md-min) {

        &__layout {
            padding-top: 100px;
            padding-bottom: 80px;
        }

        &__header {
            font-size: 5rem;
            line-height: 110%;
            margin-bottom: 30px;
        }

        &__nav {
            font-size: 1.8rem;
            line-height: 2rem;

            &--text {
                padding: 0 60px;
            }
        }

        &__mobile {
            display: none;
        }

        &__desktop {
            display: block;
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
        &__header {
            text-align: left;
            margin-bottom: 20px;
        }
    }
    
    @media (min-width: $screen-xl-min) {
        
        &__header {
            font-size: 6rem;
            margin-bottom: 30px;
        }
    }

    @media (min-width: $screen-xl-min) and (max-height: $height-md) {

        &__header {
            font-size: 5rem;
        }
    }
}

.press-mobile {
    color: #fff;
    display: block;
    font-size: 1.4rem;
    line-height: 135%;
    position: relative;
    height: 350px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;

    &::before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        content: '';
        display: block;
        position: absolute;
        background: rgba(0,0,0,0.6);
    }

    &__content {
        left: 20px;
        right: 20px;
        bottom: 20px;
        z-index: 10;
        position: absolute;
    }

    &__title {
        font-size: 2rem;
        font-weight: 600;
        line-height: 110%;
        margin-bottom: 10px;
        font-family: $font-family-head;
    }
}

.press {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    &__item {
        width: 100%;
        color: $white;
        display: block;
        position: relative;
        margin-bottom: 10px;
        text-decoration: none;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
    
        &::before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            content: '';
            display: block;
            position: absolute;
            background: rgba(0,0,0,0.6);
            transition: .3s;
        }

        &:hover {
            color: $white;
            text-decoration: none;

            &::before {
                background: rgba(0,0,0,0.4);
                transition: .3s;
            }
        }

        &--content {
            z-index: 20;
            bottom: 30px;
            font-size: 1.4rem;
            line-height: 135%;
            position: absolute;
        }

        &--title {
            font-weight: 600;
            font-size: 2.4rem;
            line-height: 110%;
            margin-bottom: 15px;
            font-family: $font-family-head;
        }

        &--01 {
            height: 472px;
            width: calc(55% - 5px);
            order: 1;

            .press__item--content {
                width: 358px;
                right: 0;
                padding-right: 20px;
            }
        }
        
        &--02 {
            height: 221px;
            order: 3;
            
            .press__item--content {
                width: 648px;
                left: 50%;
                padding-right: 228px;
                margin-left: -324px;
            }
        }
        
        &--03 {
            height: 231px;

            .press__item--content {
                left: 30px;
                max-width: 282px;
            }
        }
        
        &--04 {
            height: 231px;
            
            .press__item--content {
                left: 30px;
                max-width: 282px;
            }
        }
    }

    &__group {
        width: calc(45% - 5px);
        order: 2;
    }

    @media (min-width: $screen-lg-min) {

        &__item {
            
            &--01 {
                width: calc(42% - 5px);

                .press__item--content {
                    width: 345px;
                    right: 0;
                    padding-right: 15px;
                }
            }

            &--02 {
                display: none;
            }
        }

        &__group {
            width: calc(58% - 5px);
        }
    }
    
    @media (min-width: $screen-xl-min) {
        flex-wrap: nowrap;
    
        &__item {

            &--01 {
                order: 1;
                height: 477px;
                width: calc(43% - 10px);
                flex-shrink: 0;

                
                .press__item--content {
                    width: 510px;
                    right: 0;
                }
            }

            &--02 {
                order: 2;
                width: 380px;
                display: block;
                flex-shrink: 0;
                height: 477px;

                .press__item--content {
                    margin: 0;
                    padding: 0;
                    left: 30px;
                    right: 30px;
                    width: auto;
                }
            }
        }

        &__group {
            order: 3;
            width: calc(29% - 10px);
            flex-shrink: 0;
        }
    }
    
    
    @media (min-width: $screen-xl-min) and (max-height: $height-md) {

        &__item {

            &--01 {
                height: 360px;
            }
            
            &--02 {
                height: 360px;
            }
                   
            &--03 {
                height: 175px;
            }
                   
            &--04 {
                height: 175px;
            }
        }
    }
}

.end {

    @media (min-width: $screen-md-min) {

        &__layout {
            height: 100vh;
            display: flex;
            flex-direction: column;
        }
    
        &__collaboration {
            flex-grow: 1;
        }
    }
    @media (min-width: $screen-xl-min) and (max-height: $height-md) {

        .footer {
            min-height: inherit !important;
            padding-bottom: 100px;
        }
    }
}

.collaboration {
    color: $black;
    padding: 60px 0;
    background: $yellow;

    &__block {

        &--right {
            padding-top: 50px;
        }
    }

    &__header {
        font-size: 3rem;
        font-weight: 600;
        line-height: 110%;
        text-align: center;
        margin-bottom: 15px;
        font-family: $font-family-head;
    }

    &__field {
        margin-bottom: 15px;
    }

    &__button {
        width: 150px;
        height: 150px;
        outline: none;
        display: block;
        margin: 0 auto;
        cursor: pointer;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 110%;
        position: relative;
        border-radius: 50%;
        text-align: center;
        background: $yellow;
        letter-spacing: 0.11em;
        border: 2px solid $black;
        text-transform: uppercase;
        font-family: $font-family-head;

        &:after,
        &::before {
            z-index: 2;
            content: '';
            display: block;
            border-radius: 50%;
            position: absolute;
            border: 2px solid #000000;
        }

        &:after {
            opacity: 0.2;
            top: -24px;
            left: -24px;
            right: -24px;
            bottom: -24px;
        }
        
        &::before {
            opacity: 0.05;
            top: -40px;
            left: -40px;
            right: -40px;
            bottom: -40px;
        }

        &--border {
            top: -12px;
            left: -12px;
            right: -12px;
            bottom: -12px;
            z-index: 2;
            opacity: 0.5;
            display: block;
            border-radius: 50%;
            position: absolute;
            background: transparent;
            border: 2px solid #000000;
        }

        &--text {
            z-index: 20;
            position: relative;
            display: inline-block;
        }
    }
    
    @media (min-width: $screen-md-min) {
        height: 100%;
        padding-top: 100px;
        padding-bottom: 80px;

        &__header {
            font-size: 5rem;
            margin-bottom: 50px;
        }

        &__row {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
        }

        &__field {
            width: calc(50% - 23px);
            margin-bottom: 40px;

            &--long {
                width: 100%;
            }
        }

        &__button {
            width: 200px;
            height: 200px;
            font-size: 1.8rem;
        }
    }
    
    @media (min-width: $screen-lg-min) {
        padding-top: 105px;

        &__header {
            text-align: left;
            margin-bottom: 30px;
        }

        &__block {
            display: flex;

            &--left {
                width: 574px;
                flex-shrink: 0;
            }

            &--right {
                width: 200px;
                flex-shrink: 0;
                margin-left: 50px;
                padding-top: 100px;
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {
        padding-top: 140px;
        padding-bottom: 80px;
        display: flex;
        flex-direction: column;

        &__layout {
            margin: auto 0;
        }

        &__block {

            &--left {
                width: 700px;
            }

            &--right {
                width: 296px;
                margin-left: 70px;
                padding-top: 50px;
            }
        }
    
        &__header {
            font-size: 6rem;
            margin-bottom: 30px;
        }

        &__row {
            width: 576px;
        }
        
        &__field {
            width: calc(50% - 19px);
            margin-bottom: 54px;

            &--long {
                width: 100%;
            }
        }

        &__button {
            width: 296px;
            height: 296px;
        }
    }

    @media (min-width: $screen-xl-min) and (max-height: $height-md) {
        padding-top: 100px;
        padding-bottom: 20px;

        &__block {

            &--right {
                padding-top: 20px;
            }
        }

        &__header {
            font-size: 5rem;
            margin-bottom: 20px;
        }

        &__field {
            margin-bottom: 25px;
        }

        &__button {
            width: 200px;
            height: 200px;

            &:after {
                top: -24px;
                left: -24px;
                right: -24px;
                bottom: -24px;
            }
            
            &::before {
                top: -40px;
                left: -40px;
                right: -40px;
                bottom: -40px;
            }

            &--border {
                top: -12px;
                left: -12px;
                right: -12px;
                bottom: -12px;
            }
        }
    }
}

#fp-nav {
    
    &.fp-right {
        right: 30px;
    }

    ul {
        border-radius: 3px;
        background: rgba(255,255,255,0.25);

        li {
            height: auto;
            width: auto;
            margin: 0 0 6px 0;
            padding: 0;
            position: relative;

            &:last-child {
                margin-bottom: 0;
            }

            a {
                color: #fff;
                text-decoration: none;
                width: 6px;
                height: 28px;
                display: block;
                font-size: 0;
                line-height: 0;
                position: relative;

                &::before {
                    top: 0;
                    bottom: 0;
                    left: -20px;
                    right: -20px;
                    content: '';
                    z-index: 1;
                    position: absolute;
                    background: transparent;
                }

                span {

                    &:first-child {
                        top: 50%;
                        left: auto;
                        width: auto;
                        height: auto;
                        clip: auto;
                        opacity: 0;
                        padding: 6px 0;
                        border-radius: 0;
                        visibility: hidden;
                        background: transparent;
                        white-space: nowrap;
                        margin-top: -16px;
                        font-size: 1.6rem;
                        line-height: 2.4rem;
                        position: absolute;
                        display: inline-block;
                        right: calc(100% + 15px);
                    }

                    &:last-child {
                        top: 50%;
                        left: 0;
                        margin: -3px 0 0;
                        width: 6px;
                        height: 6px;
                        display: block;
                        border-radius: 50%;
                        position: absolute;
                        background: $white;
                    }
                }

                &:hover {

                    span {
                        
                        &:first-child {
                            top: 50%;
                            left: auto;
                            width: auto;
                            height: auto;
                            clip: auto;
                            border-radius: 0;
                            margin-top: -16px;
                            background: transparent;
                        }
                
                        &:last-child {
                            margin: -3px 0 0;
                            width: 6px;
                            height: 6px;
                        }
                    }
                }

                &.active {

                    span {
 
                        &:last-child {
                            width: 6px;
                            height: 28px;
                            margin: -14px 0 0 0;
                            border-radius: 6px;
                        }
                    }

                    &:hover {
                        
                        span {
                            
                            &:first-child {
                                opacity: 1;
                                visibility: visible;
                            }

                            &:last-child {
                                width: 6px;
                                height: 28px;
                                margin: -14px 0 0 0;
                                border-radius: 6px;
                            }
                        }
                    }
                }
            }

            .fp-tooltip {
                display: none !important;
                color: rgba(255,255,255, 0.5);
                font-size: 1.6rem;
                line-height: 3rem;
                font-family: $font-size-base;
            }

            .active + .fp-tooltip {
                display: none !important;
            }

            &:hover {

                a {
                    span {
          
                        &:last-child {
                            margin: -3px 0 0;
                            width: 6px;
                            height: 6px;
                        }
                    }

                    &.active {

                        span {
              
                            &:last-child {
                                width: 6px;
                                height: 28px;
                                margin: -14px 0 0 0;
                                border-radius: 6px;
                            }
                        }
                    }
                }
            }
        }
    }

    &:hover {

        ul {

            li {

                a {

                    span {

                        &:first-child {
                            opacity: 0.5;
                            visibility: visible;
                        }
                    }

                    &.active {
                            
                        span {

                            &:first-child {
                                opacity: 1;
                                visibility: visible;
                            }
                        }
                    }

                    &:hover {

                        span {
                            
                            &:first-child {
                                opacity: 1;
                                visibility: visible;
                            }
                        }
                    }
                }
            }
        }
    }

    @media (min-width: 1420px) {
    
        &.fp-right {
            right: 70px;
        }
    }
}

.page-counter {
    left: 50%;
    width: 100px;
    bottom: 20px;
    display: none;
    color: #fff;
    position: fixed;
    align-items: flex-end;
    font-size: 1.8rem;
    line-height: 110%;
    margin-left: -324px;
    font-family: $font-family-head;

    &__active {
        font-weight: 900;
        font-size: 3.6rem;
        line-height: 110%;
    }

    &__total {
        opacity: 0.5;
        padding-left: 3px;
        padding-bottom: 3px;
    }

    @media (min-width: $screen-md-min) {
        display: flex;
    }
    
    @media (min-width: $screen-lg-min) {
        margin-left: -432px;
    }
    
    @media (min-width: $screen-xl-min) {
        margin-left: -620px;
    }
    
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

